<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="96">
    <author>The Lort</author>
    <version>1.0.0.0</version>
	
    <title>
        <en>Productions Pack</en>
		<de>Produktionen-Paket</de>
		<fr>Paquet De Productions</fr>
    </title>

    <description>
<en>
<![CDATA[Includes a pig feed production, a mixed ration production and a silage production.

Features:

Category: Productions

Name: Pig feed production
Price: 20000$
Maintenance: 20$/day
Production recipe: Wheat, potatoes, sugar beet -> pig feed

Name: Mixed ration production
Price: 20000$
Maintenance: 20$/day
Production recipe: hay, mineral feed, straw -> mixed ration

Name: Silage production
Price: 20000$
Maintenance: 20$/day
Production recipe: Chaff -> Silage]]>
</en>
<de>
<![CDATA[Enthalten sind eine Schweinefutter Produktion, eine Mischration Produktion und eine Silage Produktion.

Eigenschaften:

Kategorie: Produktionen

Name: Schweinefutter Produktion
Preis: 20000€
Unterhalt: 20€/Tag
Produktionsrezept: Weizen, Kartoffeln, Zuckerrüben -> Schweinefutter

Name: Mischration Produktion
Preis: 20000€
Unterhalt: 20€/Tag
Produktionsrezept: Heu, Mineralfutter, Stroh -> Mischration

Name: Silage Produktion
Preis: 20000€
Unterhalt: 20€/Tag
Produktionsrezept: Hächselgut -> Silage]]>
</de>
<fr>
<![CDATA[Comprend une production d'aliments pour porcs, une production de rations mélangées et une production d'ensilage.

Caractéristiques :

Catégorie : Productions

Nom : Production d'aliments pour porcs
Prix : 20000€.
Entretien : 20€/jour
Recette de production : Blé, pommes de terre, betteraves à sucre -> Alimentation porcine

Nom : Ration mélangée Production
Prix : 20000€
Entretien : 20€/jour
Recette de production : Foin, aliment minéral, paille -> Ration mélangée

Nom : Production d'ensilage
Prix : 20000€
Entretien : 20€/jour
Recette de production : Foin -> Ensilage]]>
</fr>
    </description>
	
    <multiplayer supported="true" /> 
    <iconFilename>icon_Production.dds</iconFilename> 
	
    <storeItems>		
		<storeItem xmlFilename="forageProduction.xml"/>
		<storeItem xmlFilename="silageProduction.xml"/>
		<storeItem xmlFilename="pigFoodProduction.xml"/>
	</storeItems>
	
	<l10n>
	<text name="shopItem_PigFoodProduction">
		<en>Pig feed production</en>
		<de>Schweinefutter Produktion</de>
		<fr>Production d'aliments pour porcs</fr>
	</text>
	<text name="shopItem_forageProduction">
		<en>Mixed ration production</en>
		<de>Mischration Produktion</de>
		<fr>Production de rations mélangées</fr>
	</text>
	<text name="shopItem_silageProduction">
		<en>Silage production</en>
		<de>Silage Produktion</de>
		<fr>Production d'ensilage</fr>
	</text>
	<text name="function_foodMixer">
		<en>Foodmix Factory</en>
		<de>Futtermischanlage</de>
		<fr>Usine de mélange d'aliments pour animaux</fr>
	</text>
	</l10n>
	
</modDesc>
